@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background:#FFFFFF;
	font-family: 'robotoregular';
	}
	
ul,li,a,p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	outline:none;
	border:none;
	}
	
	

@font-face {
    font-family: 'abelregular';
    src: url('abel-regular-webfont.woff2') format('woff2'),
         url('abel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'jetpackmedium';
    src: url('jetpack-webfont.woff2') format('woff2'),
         url('jetpack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'piranesi_it_btregular';
    src: url('piranesi_0-webfont.woff2') format('woff2'),
         url('piranesi_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.top{
	background:#4a4e52;
	padding:10px;
	font-size:18px;
	color:#FFFFFF;
	}
	
.social{
	float:left;
	margin-right:620px;
}


.fa{
	color:#cbcccd;
	font-size:28px;
	}


.phone{
	color:#cbcccd;
	float:left;
	}
	
.email{
	float:right;
	color:#cbcccd;
	}

header{
	background:#fff;
	}
	
.wrapper{
	width:1200px;
	margin:0 auto;
	}
	
.logo{
	float:left;
	}
	
	
.menu{
	margin-top:40px;
	}
	
.clear{
	clear:both;
	}

.fa{
	font-size:24px;
	}
	
.navbar-toggle ul li{
	background:#000000;
	color:#FFFFFF;
	}
	
.navbar-default .navbar-nav > li > a{
	text-transform:uppercase;
	font-size:16px;
	color:#000000;
	margin-right:20px;
		padding:10px 25px;
	}
	
	
.navbar-default{
	border:none;
	}
	
.navbar-default .navbar-nav > li > a:hover{
	color:#000000;
	background:#FFFFFF;
	border:1px solid #000000;
	border-radius:10px;
	}
	
.active{
	color:#000000;
	background:#FFFFFF;
	border:1px solid #000000;
	border-radius:10px;
	}
	
	
.welcome{
	background:#FFFFFF;
	padding:30px 0 30px 0;
	-webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.75);
	margin:20px 0;
	}
	
p{
	color:#393838;
	}
	
h1{
	text-transform:uppercase;
	font-size:26px;
	color:#545454;
	background:url(../images/welbg.jpg) no-repeat left;
	padding-left:20px;
	margin-bottom:10px;
	}
	
	h2{
	text-transform:uppercase;
	font-size:24px;
	color:#545454;
	margin-bottom:10px;
	}
	
.tab{
	background:url(../images/tabbg.png) no-repeat;
	width:100%;
	height:150px;
	color:#fff;
	font-size:50px;
	padding:20px 0 0 20px;
	}
	
.text{
	font-family: 'piranesi_it_btregular';
	font-size:34px;
	}
	
.text2{
	color:#d39001;
	font-size:14px;
	}
	
.rightbar{
	height:auto;
	background:#FFFFFF;
	border:1px solid #000000;
	padding:25px 0px;
	margin-top:20px;
	text-align:center;
	margin-left:30px;
	}
	
.free-quote{
	background:#16a241;
	padding:10px 20px;
	color:#FFFFFF;
	text-align:center;
	width:80%;
	font-size:16px;
	margin-top:10px;
	}
	
.services{
	text-align:center;
	margin-top:20px;
	}
	
.line{
	height:1px;
	background:#cfcfcf;
	width:100%;
	margin-bottom:20px;
	}
	
h3{
	color:#424141;
	font-size:18px;
	text-transform:uppercase;
	margin-top:20px;
	}
	
.view-more{
	background:#16a241;
	padding:10px 20px;
	color:#FFFFFF;
	text-align:center;
	width:80%;
	margin-left:25px;
	margin-top:20px;
	text-transform:uppercase;
	font-size:15px;
	}
	
.view-more a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
.box-wrap{
	width:90%;
	margin-left:90px;
	}
	
.box-wrap2{
	width:90%;
	margin-left:220px;
	}
	
.box{
	background:#FFFFFF;
	padding-bottom:20px;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
	width:240px;
	height:265px;
	margin-bottom:20px;
	margin-right:15px;
	}
	
.box img{
	text-align:center;
	}
	
.bottom{
	background:#4a4e52;
	padding:20px 0;
	margin-top:20px;
	color:#FFFFFF;
	}
	
.contact{
	font-size:14px;
	line-height:30px;
	}
	
.about{
	font-size:14px;
	line-height:30px;
	}

.links a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
.about p{
	color:#FFFFFF;
	line-height:24px;
	
	}
h4{
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	font-size:20px;
	}
	
.copyright{
	background:#232526;
	padding:25px 0;
	color:#9b9b9b;
	text-align:center;
	font-size:12px;
	}
	
.links{
	font-size:14px;
	line-height:28px;
	}
	
.payment{
	}
	
.servi{
	background:#eee;
	padding:20px ;
	border-bottom:1px solid #FFFFFF;
	}
	
.servi:hover{
	background:#ccc;
	cursor:pointer;
	}

/*******************contact************************/
.Feedbackform {

	padding:5px;

	margin:0 0 20px 0;

	float: left;

}

.Feedbackform h1 {

	font-size: 22px;	

}

.Feedbackform input[type="text"] {

	width: 200px;

	margin-bottom: 7px;

	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

}

.Feedbackform label{ font-size:14px; line-height:30px; color:#333;}

.Feedbackform select {

	width: 122px;

	margin-bottom: 7px;

	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

	color:#666;

}

.Feedbackform textarea{

	width: 250px;

	margin-bottom: 7px;

	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

}

.Feedbackform input[type="submit"] {

	background:#da2a29; 

	border: none;

	margin-top:8px; 

	padding:8px 0; 

	cursor:pointer; 

	color:#FFF; 

	width: 90px;

	font-weight:bold;

	float: none;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.Feedbackform input[type="submit"]:hover {

	background:#c6201f;

}

.alertmsg {

	font-size:12px; 

	color:#F00; 

	font-style:none;

	padding: 0;

}

.code-sec {

	clear:left;

}


.map{
	float:left;
	margin-right:20px;
	}
	
	
@media all and (max-width : 1024px)
{
		

.menu{
	margin-top:0;
	}			
	
.social{
	float:left;
	margin-right:620px;
}


.fa{
	color:#cbcccd;
	font-size:28px;
	}


.phone{
	color:#cbcccd;
	float:left;
	}
	
.email{
	float:right;
	color:#cbcccd;
	}

header{
	background:#fff;
	}
	
.wrapper{
	width:100%;
	margin:0 auto;
	}
	
.box-wrap{
	width:100%;
	margin-left:0;
	}
	
.box-wrap2{
	width:100%;
	margin-left:0;
	}
	
.box{
	background:#FFFFFF;
	padding-bottom:20px;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
	width:100%;
	height:auto;
	margin-bottom:20px;
	float:none;
	text-align:center;
	margin-right:0;
	margin-left:0;
	}
	
.view-more{
	background:#16a241;
	padding:10px 20px;
	color:#FFFFFF;
	text-align:center;
	width:100%;
	margin-left:0;
	margin-top:20px;
	text-transform:uppercase;
	font-size:15px;
	}
	
img{
	text-align:center;
	}
	
.tab{
	background:url(../images/tabbg.png) no-repeat;
	width:100%;
	height:150px;
	color:#fff;
	font-size:30px;
	padding:20px 0 0 20px;
	text-align:center;
	}
	
.rightbar{
	height:auto;
	background:#FFFFFF;
	border:1px solid #000000;
	padding:25px 0px;
	margin-top:20px;
	text-align:center;
	margin-left:0;
	}
	
.navbar-toggle{
	background:#00541b;
	color:#FFFFFF;
	width:100%;
	}
	
.navbar-toggle:hover{
	background:#000000;
	}
	
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background:#000000;
	}
	
.navbar-toggle ul li{
	border:none;
	background:#000000;
	}
	
.icon-bar{
	float:right;
	clear:both;
	}
	
.navbar-toggle{
	margin-right:0;
	}
	
.navbar-default .navbar-nav > li > a{
	text-transform:uppercase;
	font-size:16px;
	color:#000000;
	margin-right:20px;
		padding:10px 25px;
	}
	
	
	
.navbar-default .navbar-nav > li > a:hover{
	color:#000000;
	background:#16a242;
	border:none;
	border-radius:0;
	}
	
.active{
	color:#000000;
	background:#16a242;
	border:none;
	border-radius:0;
	}	
	
	.logo{
		text-align:center;
		float:none;
		margin-top:10px;
		}
		
	.servi{
	background:#eee;
	padding:20px  2%;
	border-bottom:1px solid #FFFFFF;
	}
	
	
/*******************contact************************/
.Feedbackform {

	padding:5px;

	margin:0 0 20px 0;

	float: none;

}

.Feedbackform h1 {

	font-size: 22px;	

}

.Feedbackform input[type="text"] {

	width: 100%;

	margin-bottom: 7px;

	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

}

.Feedbackform label{ font-size:14px; line-height:30px; color:#333;}

.Feedbackform select {

	width: 100%;

	margin-bottom: 7px;

	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

	color:#666;

}

.Feedbackform textarea{

	width: 100%;

	margin-bottom: 7px;

	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

}

.Feedbackform input[type="submit"] {

	background:#da2a29; 

	border: none;

	margin-top:8px; 

	padding:8px 0; 

	cursor:pointer; 

	color:#FFF; 

	width: 90px;

	font-weight:bold;

	float: none;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.Feedbackform input[type="submit"]:hover {

	background:#c6201f;

}

.alertmsg {

	font-size:12px; 

	color:#F00; 

	font-style:none;

	padding: 0;

}

.code-sec {

	clear:left;

}


.map{
	float:none;
	margin-right:0;
	}
	
	.top{
		font-size:14px;
		}
}
